@charset "euc-jp";

/* ############################################################

  Common Header CSS
  Last Up Date: 2012.05.xx
  Author: kanemura yomei

############################################################ */


/* Global Navigation
------------------------------------------------------------ */
div#header {
  position: absolute;
  top: 0;
  left: 8px;
  _left: 2px;
  width:98.3%;
  _width:100%;
  min-width: 940px;
  height: 150px;
  margin: 0 0 0 0;
  text-align: left;
  font-size: 80%;
}

div#outsidegfpheader {
  width:100%;
  margin:10px 0 0 2px;
  _margin:10px 0 0 0;
}

/* ヘッダ全体枠 */
div#grpheader {
  position: relative;
  text-align: left; /* for Quirks Mode */
  width:100%;
  margin:0 auto;
}

/* タグライン */
h1#tagLine,h3#tagLine,p#tagLine {
  margin: 10px 0 0 0;
  padding: 0 0 0 0;
  line-height: 1.1;
  color: #999999;
  font-size: 100%;
  text-align: right;
  font-weight: normal;
}

/* サイトID */
p#siteID {
  float: left;
  width: 460px; /* ←サイトID幅＋サービスタイトル幅＋マージンの合計値を入れるOK */
  margin: 0 0 10px 0;
}

p#siteID img.serviceLogo {
  margin-right: 5px;
  margin-left: 5px;
}

p#siteID img.serviceTitle {
}

p#siteID img.serviceIcon {
  margin-left: 6px;
  margin-bottom: 3px;
}

/* グループ回遊＆ユーティリティ */
dl#remoteNav dd.grpRelation ul {
  float: right;
  padding-top: 6px;
}

dl#remoteNav dd.siteUtility {
  clear: right;
}

dl#remoteNav dd.siteUtility ul {
  float: right;
  margin-bottom: 3px;
  padding-top: 6px;
}

dl#remoteNav dd.grpRelation ul li,
dl#remoteNav dd.siteUtility ul li {
  float: left;
  line-height: 1.1;
  padding-right: 0.5em;
  padding-left: 0.5em;
  border-right: 1px solid #000000;
  list-style-type: none;
  font-size: 100%;
}

dl#remoteNav dd.grpRelation ul li.grpHome,
dl#remoteNav dd.siteUtility ul li.last {
  padding-right: 0;
  border: none;
}

dl#remoteNav dd.grpRelation ul li.grpHome {
  font-weight: bold;
}

dl#remoteNav dd.grpRelation ul li a,
dl#remoteNav dd.siteUtility ul li a {
  white-space: nowrap;
}

/* セクションメニュー */
dl#sectionNav {
  clear: both;
  width: 100%;
  height: 29px;
  background: url(/common/img/header/tab_line.gif) repeat-x bottom;
}

dl#sectionNav dd.menuList {
  float: left;
  width: 850px;/*  ←タブ幅＋タブ間マージンの合計値を入れるOK  */
  line-height: 0;
  font-size: 0;
}

dl#sectionNav dd.menuList ul li {
  display: inline;
  margin-right: 2px;
  list-style-type: none;
}

dl#sectionNav dd.menuList ul li img{
  margin-top: 3px;
  margin-bottom: 4px;
}

dl#sectionNav dd.menuList ul li.current img{
  margin-top: 0;
  margin-bottom: 0;
}

/* Start clearfix ------------------------------ */
dl#subSectionNav:after {
  display: block;
  clear:both;
  height: 0;
  line-height: 0;
  visibility: hidden;
  content: ".";
  font-size: 0.1em;
}

dl#subSectionNav { display: inline-block; }

/* Hides from IE-mac \*/
  * html dl#subSectionNav { height: 1%; }
  dl#subSectionNav { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */

dl#subSectionNav dd.menuList {
  line-height: 1.1;
  padding-left: 1px;
  font-size: 110%;
}

dl#subSectionNav dd.menuList ul li {
  display: inline; /* for Quirks Mode */
  float: left;
  margin-left: 0.5em;
  padding-right: 0.5em;
  border-right: 1px solid #ffffff;
  list-style-type: none;
  color: #ffffff;
}

dl#subSectionNav dd.menuList ul li.last {
  border: none;
}

dl#subSectionNav dd.menuList ul li a {
  color: #ffffff;
  white-space: nowrap;
}

dl#subSectionNav dd.menuList ul li.current {
  font-weight: bold;
}

/* サブセクション拡張エリア */
dl#subSectionNav dd.expansionArea {
  display: inline; /* for Quirks Mode */
  float: right;
  width: 11em; /* ←拡張メニューの文字数以上の値をemで指定する */
  line-height: 1.1;
  margin-right: 0.5em;
  font-size: 110%;
  text-align: right;
}

dl#subSectionNav dd.expansionArea p a{
  color: #ffffff;
}

/* ヘッダ内定義リストのdtを非視覚化 */
dl#remoteNav dt,
dl#sectionNav dt,
dl#subSectionNav dt {
  position: absolute;
  left: -9999px;
  width: 100px;
  height: 0;
}

/* ヘッダ内画像のborderを消す */
p#siteID img,
dl#sectionNav img,
dl#subSectionNav img {
  border: none;
}

/* アクセシビリティ対応 */
div#grpheader p.noCSS {
  display: none;
}

div#grpheader ul.navSkip {
  position: absolute;
  left: -9999px;
  width: 100px;
  height: 0;
}

/* 画像の透明度をリセット　本サイトのみ使用 */
div#grpheader a:hover img {
  opacity:1;  /* overwright */
  filter: alpha(opacity=100);  /* overwright */
}

div#grpheader div#gnaviArea {
  width: 100%;
}

div#gnaviArea ul {
  float: left;
  margin:10px 0 0 0;
  background: url("../img/gnavi_repeat_line.gif") repeat-x 0 bottom;
  width: 100%;
}

div#gnaviArea ul li {
  float: left;
  display: block;
  height: 30px;
  text-indent: -9999px;
  margin: 0 2px 0 0;
}

div#gnaviArea ul li a {
  overflow: hidden;
  height: 30px;
  display: block;
}

div#gnaviArea ul li.healthBtn {
  margin: 0 1px 0 0;
}

div#grpheader ul li.topBtn      a:link,div#grpheader ul li.topBtn a:visited      { width: 57px; background: url("../img/gnavi_bg.gif") no-repeat 0 0;     }
div#grpheader ul li.freeBtn     a:link,div#grpheader ul li.freeBtn a:visited     { width: 106px; background: url("../img/gnavi_bg.gif") no-repeat -59px 0;}
div#grpheader ul li.campaignBtn a:link,div#grpheader ul li.campaignBtn a:visited { width: 95px; background: url("../img/gnavi_bg.gif") no-repeat -167px 0;}
div#grpheader ul li.yamawakeBtn a:link,div#grpheader ul li.yamawakeBtn a:visited { width: 57px; background: url("../img/gnavi_bg.gif") no-repeat -264px 0;}
div#grpheader ul li.rankingBtn  a:link,div#grpheader ul li.rankingBtn a:visited  { width: 83px; background: url("../img/gnavi_bg.gif") no-repeat -323px 0;}
div#grpheader ul li.healthBtn   a:link,div#grpheader ul li.healthBtn a:visited   { width: 74px; background: url("../img/gnavi_bg.gif") no-repeat -408px 0;}
div#grpheader ul li.cosmeBtn    a:link,div#grpheader ul li.cosmeBtn a:visited    { width: 83px; background: url("../img/gnavi_bg.gif") no-repeat -483px 0;}
div#grpheader ul li.moneyBtn    a:link,div#grpheader ul li.moneyBtn a:visited    { width: 83px; background: url("../img/gnavi_bg.gif") no-repeat -568px 0;}
div#grpheader ul li.fxBtn       a:link,div#grpheader ul li.fxBtn a:visited       { width: 57px; background: url("../img/gnavi_bg.gif") no-repeat -653px 0;}
div#grpheader ul li.estheBtn    a:link,div#grpheader ul li.estheBtn a:visited    { width: 57px; background: url("../img/gnavi_bg.gif") no-repeat -712px 0;}
div#grpheader ul li.hikkoshiBtn a:link,div#grpheader ul li.hikkoshiBtn a:visited { width: 57px; background: url("../img/gnavi_bg.gif") no-repeat -771px 0;}
div#grpheader ul li.cmBtn a:link,div#grpheader ul li.cmBtn a:visited             { width: 107px; background: url("../img/gnavi_bg.gif") no-repeat -830px 0;}

div#grpheader ul li.topBtn      a:hover,div#grpheader ul li.topBtn a:active         { background: url("../img/gnavi_bg.gif") no-repeat 0 -30px;     }
div#grpheader ul li.freeBtn     a:hover,div#grpheader ul li.freeBtn a:active        { background: url("../img/gnavi_bg.gif") no-repeat -59px -30px; }
div#grpheader ul li.campaignBtn a:hover,div#grpheader ul li.campaignBtn a:active    { background: url("../img/gnavi_bg.gif") no-repeat -167px -30px;}
div#grpheader ul li.yamawakeBtn a:hover,div#grpheader ul li.yamawakeBtn a:active    { background: url("../img/gnavi_bg.gif") no-repeat -264px -30px;}
div#grpheader ul li.rankingBtn  a:hover,div#grpheader ul li.rankingBtn a:active     { background: url("../img/gnavi_bg.gif") no-repeat -323px -30px;}
div#grpheader ul li.healthBtn   a:hover,div#grpheader ul li.healthBtn a:active      { background: url("../img/gnavi_bg.gif") no-repeat -408px -30px;}
div#grpheader ul li.cosmeBtn    a:hover,div#grpheader ul li.cosmeBtn a:active       { background: url("../img/gnavi_bg.gif") no-repeat -483px -30px;}
div#grpheader ul li.moneyBtn    a:hover,div#grpheader ul li.moneyBtn a:active       { background: url("../img/gnavi_bg.gif") no-repeat -568px -30px;}
div#grpheader ul li.fxBtn       a:hover,div#grpheader ul li.fxBtn a:active          { background: url("../img/gnavi_bg.gif") no-repeat -653px -30px;}
div#grpheader ul li.estheBtn    a:hover,div#grpheader ul li.estheBtn a:active       { background: url("../img/gnavi_bg.gif") no-repeat -712px -30px;}
div#grpheader ul li.hikkoshiBtn a:hover,div#grpheader ul li.hikkoshiBtn a:active    { background: url("../img/gnavi_bg.gif") no-repeat -771px -30px;}
div#grpheader ul li.cmBtn a:hover,div#grpheader ul li.cmBtn a:active                { background: url("../img/gnavi_bg.gif") no-repeat -830px -30px;}

div#grpheader ul li.topBtn a.current      { background: url("../img/gnavi_bg.gif") no-repeat 0 -30px;     }
div#grpheader ul li.freeBtn a.current     { background: url("../img/gnavi_bg.gif") no-repeat -59px -30px; }
div#grpheader ul li.campaignBtn a.current { background: url("../img/gnavi_bg.gif") no-repeat -167px -30px; }
div#grpheader ul li.yamawakeBtn a.current { background: url("../img/gnavi_bg.gif") no-repeat -264px -30px; }
div#grpheader ul li.rankingBtn a.current  { background: url("../img/gnavi_bg.gif") no-repeat -323px -30px; }
div#grpheader ul li.healthBtn a.current   { background: url("../img/gnavi_bg.gif") no-repeat -408px -30px; }
div#grpheader ul li.cosmeBtn a.current    { background: url("../img/gnavi_bg.gif") no-repeat -483px -30px; }
div#grpheader ul li.moneyBtn a.current    { background: url("../img/gnavi_bg.gif") no-repeat -568px -30px; }
div#grpheader ul li.fxBtn a.current       { background: url("../img/gnavi_bg.gif") no-repeat -653px -30px; }
div#grpheader ul li.estheBtn a.current    { background: url("../img/gnavi_bg.gif") no-repeat -712px -30px; }
div#grpheader ul li.hikkoshiBtn a.current { background: url("../img/gnavi_bg.gif") no-repeat -771px -30px; }
div#grpheader ul li.cmBtn a.current       { background: url("../img/gnavi_bg.gif") no-repeat -830px -30px; }

div#grpheader .pointParts span {
}


div#grpheader .pointParts span a {
  overflow: hidden;
  text-indent: -9999px;
  width: 113px;
  height: 20px;
  display: block;
  background: url("../img/sprite.png") no-repeat -31px -22px;
}

.headerOther {
  height: 145px;
  font-size:80%;
}

.headerOther div.pointParts {
  position: absolute;
  right: 0;
  top: 78px;
}

#topicPath {
  margin: -45px 0 20px 0;
  font-size:80%;
}

div#LPheaderFoot {
  position: absolute;
  top: 0;
  left: 8px;
  _left: 2px;
  width:98.3%;
  _width:100%;
  min-width: 940px;
  height: 115px;
}


div#LPheader {
  margin: 0 0 0 0;
  font-size: 80%;
}

div#LPheader div#pankzContents{
  margin: 5px 0 10px 0;
}

/* sub area */
#subArea {
  height: 30px;
  background: #f8f8f8;
  border-bottom: 1px solid #cccccc;
}
#subArea .categoryList {
  position: relative;
  float: left;
  padding: 3px 15px 3px 5px;
}
#subArea .categoryList dt {
  width: 186px;
  padding: 4px 5px 2px;
  border: 1px solid #777777;
  border-radius: 3px;
  color: #ffffff;
  background: #656565 url(../../common/img/header/header_btn_category.gif) repeat-x 0 0;
  font-weight: bold;
  cursor: pointer;
}
#subArea .categoryList dt.active {
  border: 1px solid #aaaaaa;
  background: #df5e0a url(../../common/img/header/header_btn_category_hover.gif) repeat-x 0 0;
}
#subArea .categoryList dd {
  display: none;
  padding-bottom: 2px;
  border-top: 1px solid #cccccc;
  background: #aaaaaa;
}

/*====================================================listFirst*/
#subArea .categoryList .sameHeight {
  height: 350px;
}

*:first-child+html #subArea .categoryList .sameHeight {
  height: 390px;
}
#subArea .categoryList .listFirst {
  position: absolute;
  left: 5px;
  top: 28px;
  padding: 11px 5px 0 5px;
  border: 1px solid #9c9c9c;
  background: #ffffff url(../../common/img/header/bg_patarn_kai.gif) left bottom no-repeat;
  z-index: 100;
  box-shadow: 0 5px 1px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 1px 0 rgba(0, 0, 0, 0.2);
  font-size: 13px;
}
#subArea .categoryList .listFirst {
  border-bottom: 2px solid #aaaaaa\9;
  _border-bottom: none;
}
* html #subArea .categoryList .listFirst {
  border-bottom: 2px solid #aaaaaa;
}
*:first-child+html #subArea .categoryList .listFirst {
  border-bottom: 2px solid #aaaaaa;
}
#subArea .categoryList .listFirst li {  
  width: 188px;
  margin-right: -10px;
  padding-right: 10px;
}
#subArea .categoryList .listFirst li.only span  {
  background: #ffffff;
}
#subArea .categoryList .listFirst li a {
  display: block;
  padding-bottom: 5px;
  text-decoration: none;
  font-weight: bold;
}
* html #subArea .categoryList .listFirst li a {
  padding-bottom: 0;
}
#subArea .categoryList .listFirst li a:hover {
  color: #1d54a7;
}
#subArea .categoryList .listFirst li a span {
  display: block;
  padding: 4px 5px;
  background: #ffffff url(../../common/img/header/bg_icon_arrow.gif) 95% center no-repeat;
}
/*listFirst active*/
#subArea .categoryList .listFirst li a.active span {
  color: #ffffff;
  background: #efab4c url(../../common/img/header/bg_icon_arrow_hover.gif) 95% center no-repeat;
}

#subArea .categoryList .listFirst li.only a.active span {
  color: #ffffff;
  background: #efab4c;
}


/*====================================================listSecond*/
#subArea .categoryList .listSecond {
  display: none;
  position: absolute;
  top: 0;
  left: 199px;
  z-index: 300;
  width: 198px;
  margin-top: -1px;
  padding-bottom: 11px;
  border: 1px solid #aaaaaa;
  background: #ffffff;
  box-shadow: 0 5px 1px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 1px 0 rgba(0, 0, 0, 0.2);
}
* html #subArea .categoryList .listFirst .listSecond {
  border-bottom: 2px solid #aaaaaa;
}
*:first-child+html #subArea .categoryList .listFirst .listSecond {
  border-bottom: 2px solid #aaaaaa;
}
#subArea .categoryList .listSecond li {
  background: url(../../common/img/header/icon_arr_category.gif) 92% center no-repeat;
}
* html #subArea .categoryList .listSecond li {
  display: inline;
  zoom: 1;
}
*:first-child+html #subArea .categoryList .listSecond li {
  display: inline;
  zoom: 1;  
}
#subArea .categoryList .listSecond li a {
  width: 178px;
  padding: 2px 9px 2px 10px;
  font-weight: normal;  
  font-size: 90%;
}
#subArea .categoryList .listSecond li.firstChild a {
  padding-top: 11px;
}
#subArea .categoryList .listSecond li.only {
  background: #ffffff;
}
/*listFirst active*/
#subArea .categoryList .listSecond.active {
  border-right: 1px solid #f09c3e;
}
#subArea .categoryList .listSecond li.firstChild.active a {
  background-color: #fdf2dc;
}
#subArea .categoryList .listSecond li.active a {
  text-decoration: underline;
  color: #c00000;
  background: #fdf2dc url(../../common/img/header/icon_arr_category.gif) 92% center no-repeat;
  _background: #fdf2dc url(../../common/img/header/icon_arr_category.gif) 95% center no-repeat;
}

* html #subArea .categoryList .listSecond li.active a:hover {
  color: #c00000;
}
#subArea .categoryList .listSecond li.active ul a {
  text-decoration: none;
  color: #1d54a7;
}

#subArea .categoryList .listSecond li.active ul a:hover {
  text-decoration: underline;
  color: #c00000;
}
#subArea .categoryList .listSecond li.only a:hover {
  background-image: none;
}

/*====================================================listThird*/
#subArea .categoryList .listFirst .listThird {
  display: none;
  position: absolute;
  top: 0;
  left: 199px;
  width: 210px;
  margin-top: -1px;
  padding: 8px 0 3px;
  border-top: 1px solid #aaaaaa;
  border-right: 1px solid #aaaaaa;
  border-bottom: 1px solid #aaaaaa;
  border-left: none;
  background-color: #fdf2dc;
  box-shadow: 0 5px 1px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 1px 0 rgba(0, 0, 0, 0.2);
}
* html #subArea .categoryList .listFirst .listThird {
  border-bottom: 2px solid #aaaaaa;
}
*:first-child+html #subArea .categoryList .listFirst .listThird {
  border-bottom: 2px solid #aaaaaa;
}
#subArea .categoryList .listFirst .listThird {
  border-bottom: 2px solid #aaaaaa\9;
}

#subArea .categoryList .listFirst .listThird li {
    background: none;
}
#subArea .categoryList .listSecond li.firstChild .listThird a {
  padding-top: 0;
}
#subArea .categoryList .listFirst .listThird li a {
  padding-bottom: 1px;
}
#subArea .categoryList .listFirst .listSecond .moreList {
  width: 420px;
  margin-top: -1px;
  height: 300px;
}

*:first-child+html #subArea .categoryList .listFirst .listSecond .moreList {
  height: 330px;
}
#subArea .categoryList .listFirst .moreList li.moreListinner {
  float: left;
}
#subArea .categoryList .listSecond li.active .listThird li a {
  background-color: #fdf2dc;
  background-image: none;
}
* html #subArea .categoryList .listSecond li.active .listThird li a {
  background-color: #fdf2dc;
  background-image: none;
}




#subArea .textLink dl {
  float: left;
  overflow: hidden; /* clearfix */
  zoom: 1;
}
#subArea .textLink dt {
  float: left;
  margin: 3px 0 2px;
  padding: 3px 10px;
  border: 1px solid #777777;
  background: #dedede;
  font-weight: bold;
}

#subArea .textLink dd {
  float: left;
  padding: 4px 10px;
}

#subArea .textLink ul {
  overflow: hidden; /* clearfix */
  zoom: 1;
}

#subArea .textLink ul li {
  float: left;
  margin: 0 5px 0 0;
}

#subArea .textLink ul li a {
  display: block;
  padding: 3px 5px 3px 5px ;
}

#subArea .textLink ul li.current a {
  background: #ffffff;
  font-weight: bold;
  color: #c00000;
}

div.pointParts {
  float: right;
}
* html div.pointParts {
  display: none;
}

/*
==========================================================

* Clearfix

==========================================================
*/
#subArea .categoryList .listFirst .moreList:after {
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  visibility: hidden;
  content: ".";
  font-size: 0.1em;
}

#subArea .categoryList .listFirst .moreList
 {display: inline-block;}

/* Hides from Mac-IE*/
* html #subArea .categoryList .listFirst .moreList
 {height: 1%;}

#subArea .categoryList .listFirst .moreList
 {display: block;}

 div.smpSpecialBanner {/* header直下320x50用バナー用設定 */
  display: none;
}